View Issue Details

IDProjectCategoryView StatusLast Update
0001805Industrial-Craft²general / otherpublic2016-05-07 14:14
ReporteririshlutheranAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0001805: Some alternate recipes not worknig
DescriptionMachine casing recipe for generator not working, although the iron furnace based recipe does work.

Also where as in the past the recipes for advanced circuits, advanced machine casings, and electric motor, which of the two were vertical or horizontal(lapis dust/glowstone dust, carbon plate/advanced alloy, and tin casing/ coil respectively) made no difference and the recipe would still work. Now they need to be in a specific position(horizontal vs. vertical).

version 2.2.811
TagsNo tags attached.
Minecraft Version

Relationships

duplicate of 0001766 resolvedAroma1997 Only one Generator Reciepe Working 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-05 03:27 irishlutheran New Issue
2016-02-15 19:13 Aroma1997 Relationship added duplicate of 0001766
2016-02-15 19:13 Aroma1997 Assigned To => Aroma1997
2016-02-15 19:13 Aroma1997 Status new => assigned
2016-05-07 14:14 Aroma1997 Status assigned => resolved
2016-05-07 14:14 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2016-05-07 14:14 Aroma1997 Resolution open => fixed